<?php 
require_once('Connections/localhost.php'); 
mysql_select_db($database_localhost,$localhost);

$query_search = "select * from tbl_product where product_ID = 'P001'";
$query_exec = mysql_query($query_search) or die(mysql_error());
$rows = mysql_num_rows($query_exec);

$query1 = mysql_query("select * from tbl_product where product_ID = 'P001'");
$query2 = mysql_query("select * from tbl_introprod where product_ID = 'P001'");
$row = mysql_fetch_array($query1);
$row1 = mysql_fetch_array($query2);

if($rows --> 0) { echo "Y%".$row['product_ID']."%".$row['product_NAME']."%".$row1['product_QUANTITY']."% ";
//mysql_query("Insert into mydatabase.tbl_user values('$ID','$useremail','$password')");
}
else  {
echo "N";
}
 //echo "<script language='javascript'>alert(".$row['username'].")</script>";
?>